Thread Rating:
  • 3 Vote(s) - 3.33 Average
  • 1
  • 2
  • 3
  • 4
  • 5
DAJ_Glass!
#61
sorry this question is dumb but for which version is this?
Reply
#62
(02-17-2009, 02:50 PM)glenvarun Wrote: sorry this question is dumb but for which version is this?

You shouldn't bump 2 year old topics. I'm presuming it's for 1.2, as the release was in 2005 and the site is down, hosting/domain expired.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)